Subject: INN 1.4 for NetBSD?
To: None <current-users@NetBSD.ORG>
From: jeff wheat <>
List: current-users
Date: 11/13/1995 14:51:43
Has anyone managed to get inn 1.4 working with current? I have it built, 
compiled, configured and installed. When I attempt to start my newfeeds, 
I get an error "500 Syntax error or bad command". No other information 
regarding this is available. I am pulling out my hair! Any help is 
appreciated as always.